eclimd installed but not eclim

20 views
Skip to first unread message

Bruno

unread,
Mar 28, 2018, 7:49:38 PM3/28/18
to eclim-user
I'm having problems installing for the emacs plugin. The plugin expects an eclim binary that can run with -command but using the installer I only get an eclimd in my eclipse folder.

Bruno

unread,
Mar 28, 2018, 8:15:18 PM3/28/18
to eclim-user
I manually copied the eclim and ng binaries from "~/.p2/pool/plugins/org.eclim_2.7.2/bin" to my eclipse folder and it works now. There might be a problem with the installer.

Eric Van Dewoestine

unread,
Mar 28, 2018, 9:11:31 PM3/28/18
to eclim...@googlegroups.com
Please see the related issue on github:
https://github.com/ervandew/eclim/issues/568
> --
> You received this message because you are subscribed to the Google Groups "eclim-user" group.
> To unsubscribe from this group and stop receiving emails from it, send an email to eclim-user+...@googlegroups.com.
> To post to this group, send email to eclim...@googlegroups.com.
> Visit this group at https://groups.google.com/group/eclim-user.
> For more options, visit https://groups.google.com/d/optout.


--
eric
Reply all
Reply to author
Forward
0 new messages